Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511725 - blueberry-1.1.18 is available
Summary: blueberry-1.1.18 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: blueberry
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 00:14 UTC by Upstream Release Monitoring
Modified: 2017-11-25 04:11 UTC (History)
2 users (show)

Fixed In Version: blueberry-1.1.18-1.fc26 blueberry-1.1.18-1.fc27 blueberry-1.1.18-1.fc25 blueberry-1.1.18-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-15 20:18:30 UTC


Attachments (Terms of Use)
[patch] Update to 1.1.18 (#1511725) (deleted)
2017-11-10 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-11-10 00:14:35 UTC
Latest upstream release: 1.1.18
Current version/release in rawhide: 1.1.17-1.fc28
URL: https://github.com/linuxmint/blueberry

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12778/

Comment 1 Upstream Release Monitoring 2017-11-10 00:14:42 UTC
Created attachment 1350229 [details]
[patch] Update to 1.1.18 (#1511725)

Comment 2 Upstream Release Monitoring 2017-11-10 00:16:40 UTC
hotness's scratch build of blueberry-1.1.18-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23028560

Comment 3 Fedora Update System 2017-11-14 08:12:13 UTC
blueberry-1.1.18-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-72c2681f7d

Comment 4 Fedora Update System 2017-11-14 08:12:28 UTC
blueberry-1.1.18-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-10813422a8

Comment 5 Fedora Update System 2017-11-14 08:12:36 UTC
blueberry-1.1.18-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e3ba772fc3

Comment 6 Fedora Update System 2017-11-14 08:12:44 UTC
blueberry-1.1.18-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b3dd3c9650

Comment 7 Fedora Update System 2017-11-14 15:47:34 UTC
blueberry-1.1.18-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b3dd3c9650

Comment 8 Fedora Update System 2017-11-14 16:44:31 UTC
blueberry-1.1.18-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e3ba772fc3

Comment 9 Fedora Update System 2017-11-14 20:41:48 UTC
blueberry-1.1.18-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-72c2681f7d

Comment 10 Fedora Update System 2017-11-15 20:18:30 UTC
blueberry-1.1.18-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-11-21 23:31:28 UTC
blueberry-1.1.18-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-11-22 17:42:21 UTC
blueberry-1.1.18-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-11-25 04:11:54 UTC
blueberry-1.1.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.